Bug 245726

Summary: Update GlassFish to 4.1
Product: installer Reporter: Libor Fischmeistr <lfischmeistr>
Component: CodeAssignee: Libor Fischmeistr <lfischmeistr>
Status: RESOLVED FIXED QA Contact: issues <issues.netbeans.org>
Priority: P1 CC: anebuzelsky, jkovalsky, mmirilovic, muellermi, pjiricka
Version: 8.0   
Target Milestone: 8.0.1   
Hardware: All   
OS: All   
Whiteboard:
Issue Type: TASK Exception Report:

Description Libor Fischmeistr 2014-07-16 12:43:24 UTC
Update GlassFish from 4.0 to 4.0.1
Comment 1 Libor Fischmeistr 2014-07-29 08:51:26 UTC
Update to GF 4.0.1 b09 - http://hg.netbeans.org/core-main/rev/0dcc40eb3c2d
Comment 2 Quality Engineering 2014-07-31 08:58:06 UTC
Integrated into 'main-silver', will be available in build *201407310738* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)

Changeset: http://hg.netbeans.org/main-silver/rev/0dcc40eb3c2d
User: Libor Fischmeistr <lfischmeistr@netbeans.org>
Log: #245726: Update GlassFish to 4.0.1 (build 9)
Comment 3 Libor Fischmeistr 2014-07-31 11:14:42 UTC
ml fix - http://hg.netbeans.org/core-main/rev/fad3d804a0e3

Need to be backported to release branch.
Comment 4 Quality Engineering 2014-08-01 02:09:25 UTC
Integrated into 'main-silver', will be available in build *201408010001* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)

Changeset: http://hg.netbeans.org/main-silver/rev/fad3d804a0e3
User: Libor Fischmeistr <lfischmeistr@netbeans.org>
Log: #245726: Update GlassFish to 4.0.1 (build 9) - ml fix
Comment 6 Libor Fischmeistr 2014-08-01 15:14:44 UTC
Backported http://hg.netbeans.org/releases/rev/c2843f19ebfe
Comment 7 Quality Engineering 2014-08-02 05:07:45 UTC
Integrated into 'main-silver', will be available in build *201408020001* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)

Changeset: http://hg.netbeans.org/main-silver/rev/bde89ce79a1c
User: Libor Fischmeistr <lfischmeistr@netbeans.org>
Log: #245726: Update GlassFish to 4.0.1 (build 10)
Comment 9 Quality Engineering 2014-08-07 14:47:13 UTC
Integrated into 'releases/release801', will be available in build *201408071314* or newer. Wait for official and publicly available build.

Changeset: http://hg.netbeans.org/releases/rev/d214baba220b
User: Libor Fischmeistr <lfischmeistr@netbeans.org>
Log: #245726: Update GlassFish to 4.1 (build 11) + change to version number 4.1
Comment 10 Quality Engineering 2014-08-08 02:32:15 UTC
Integrated into 'main-silver', will be available in build *201408080001* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)

Changeset: http://hg.netbeans.org/main-silver/rev/d1d4b293f50f
User: Libor Fischmeistr <lfischmeistr@netbeans.org>
Log: #245726: Update GlassFish to 4.1 (build 11) + change to version number 4.1
Comment 11 Libor Fischmeistr 2014-08-12 11:56:31 UTC
Removed build version number - http://hg.netbeans.org/releases/rev/603d5f2d9aeb

Need to be done in core-main, but as soon as GF FCS is available.
Comment 12 Quality Engineering 2014-08-13 02:10:43 UTC
Integrated into 'releases/release801', will be available in build *201408122300* or newer. Wait for official and publicly available build.

Changeset: http://hg.netbeans.org/releases/rev/603d5f2d9aeb
User: Libor Fischmeistr <lfischmeistr@netbeans.org>
Log: #245726: Update GlassFish to 4.1 - removed build version
Comment 13 Libor Fischmeistr 2014-08-13 06:27:30 UTC
(In reply to Libor Fischmeistr from comment #11)
> Removed build version number -
> http://hg.netbeans.org/releases/rev/603d5f2d9aeb
> 
> Need to be done in core-main, but as soon as GF FCS is available.

In core-main - http://hg.netbeans.org/core-main/rev/9c6e2972f8c7

b12 - hopefully the fcs build has been promoted.
Comment 14 Quality Engineering 2014-08-14 02:40:44 UTC
Integrated into 'main-silver', will be available in build *201408140001* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)

Changeset: http://hg.netbeans.org/main-silver/rev/9c6e2972f8c7
User: Libor Fischmeistr <lfischmeistr@netbeans.org>
Log: #245726: Update GlassFish to 4.1 - removed build version
By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo